<?
# Автор: Krafft
# E-mail: krafft@inbox.ru
# Сайт: http://sawap.h2m.ru
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Рейтинг';
include_once '../sys/inc/thead.php';
title();
err();
aut();

if(!isset($user)){
echo '<div class="err"> закрыт для гостей.</div>';
}else{





only_reg();
if (!isset($user) && !isset($_GET['id'])){header("Location: /index.php?".SID);exit;}
if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$ank[id]' LIMIT 1"),0)==0){header("Location: /index.php?".SID);exit;}
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $ank[id] LIMIT 1"));








echo 'Здесь вы можете купить и продать свой рейтинг.<br/>';
echo 'Покупка: 1 рейтинг = 350 баллов<br/>';
echo 'Продажа: 1 рейтинг = 300 баллов<br/><hr>';

echo "<span class=\"ank_n\"><b>Ваши баллы:</span> <span class=\"ank_d\">$ank[balls]</span><br />\n";
echo "<span class=\"ank_n\">Ваш рейтинг:</span> <span class=\"ank_d\">$ank[rating]</span>".($ank['id']==$user['id']?" ":null)."<br /></b><hr>\n";



echo ">> <a href='rating.php'>Купить</a><br/>\n";
echo ">> <a href='balls.php'>Продать</a><br/>\n";

}
include_once '../sys/inc/tfoot.php';
?>